borg-key-remove(1)

Name
borg-key-remove - Remove a borg key from the repository.

SYNOPSIS

borg [common options] key remove [options]

DESCRIPTION

Remove a borg key from the repository.

The borg key to remove is selected by exactly one of: --label (its label), --key (its key id or a unique prefix, see borg key list), or --passphrase (remove the borg key that was used to unlock the repository now).

The admin borg key is protected and cannot be removed, and the last remaining borg key of a repository cannot be removed either.

OPTIONS

See borg-common(1) for common options of Borg commands.

  options

    --label LABEL
        remove the borg key with this label

    --key ID
        remove the borg key with this id (or unique id prefix)

    --passphrase
        remove the borg key that was used to unlock the repository

SEE ALSO

borg-common(1)

Author
The Borg Collective